### Enumeration

# Gtk Justification

#### Declaration

    enum Gtk.Justification

#### Description [src]

Used for justifying the text inside a `GtkLabel` widget.

#### Members

`GTK_JUSTIFY_LEFT`

  The text is placed at the left edge of the label.

  - Value: `0`
  - Available since: 4.0
`GTK_JUSTIFY_RIGHT`

  The text is placed at the right edge of the label.

  - Value: `1`
  - Available since: 4.0
`GTK_JUSTIFY_CENTER`

  The text is placed in the center of the label.

  - Value: `2`
  - Available since: 4.0
`GTK_JUSTIFY_FILL`

  The text is placed is distributed across the label.

  - Value: `3`
  - Available since: 4.0